local fn = _gn(0x496ef2f2)
--- Sets the vehicles gear ratio on choosen gear, reverse gear needs to be a negative float and forward moving gear needs to be a positive float. Refer to the examples if confused.
-- @param vehicle The vehicle handle.
-- @param gear The vehicles gear you want to change.
-- @param ratio The gear ratio you want to use.
function Global.SetVehicleGearRatio(vehicle, gear, ratio)
	return _in2(fn, vehicle, gear, ratio)
end
